Kipper Local File Include and Cross Site Scripting Vulnerabilities

Bugtraq ID: 33640
Class: Input Validation Error
CVE: CVE-2009-0766
Remote: Yes
Local: No
Published: Feb 05 2009 12:00AM
Updated: Mar 17 2009 07:46PM
Credit: RoMaNcYxHaCkEr
Vulnerable: Carson Fire Kipper 2.01
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus